Subject: [Hipsec] Need help restructering Annex C (HIP) for IEEE 802.15.9

From: Robert Moskowitz <[email-masked]>
Date: Wed, 25 Feb 2015 14:05:39 -0500

Short time frame, as I really need to get this done before the end of 
next week.  Actually first draft this week would be good.

Any one interested I can provide the current 802.15.9 draft.

All the public 802.15.9 documents are at:

https://mentor.ieee.org/802.15/documents?is_dcn=DCN%2C%20Title%2C%20Author%20or%20Affiliation&is_group=0009

I need to follow the format that Annex A is taking:

https://mentor.ieee.org/802.15/dcn/15/15-15-0127-00-0009-lb98-resolutions-weis.doc

And Annex 'X' in:

https://mentor.ieee.org/802.15/dcn/15/15-15-0108-00-0009-lb98-resolutions-kivinen.doc

Though actually 'X' is suppose to be the common content for all the KMP 
specific Annexes.

I am struggling along here, so anyone with some spare hours, please 
contact me.

I expect to have some personal updates at IETF to share.  Hopefully a 
week or so before.

Thank you